<?php namespace App\Http\Controllers;

    use Session;
	use Request;
	use DB;
	use Carbon;

    class PreviewController extends Controller {
        public function getIndex($url) {
            $data = [];
            $data['title'] = "Preview";
            $data['url'] = $url;
           
            
            return view('preview.index',$data);
        }
    }